1764380957092
9472,0.0.0
249,0.0.0
9179,0.0.0
6163,0.0.0
15932,0.0.0
23858,0.0.0
1294,0.0.0
14938,0.0.0
1139,0.0.0
8139,0.0.0
22120,0.0.0
8521,0.0.0
21772,0.0.0
20309,0.0.0
971,0.0.0
1858,0.0.0
22680,0.0.0
22063,0.0.0
14207,0.0.0
21266,0.0.0
23491,0.0.0
23981,0.0.0
21308,0.0.0
13724,0.0.0
5121,0.0.0
21412,0.0.0
